{
  "DistanceRank_rank": "Ranking",
  "DistanceRank_UserName": "User",
  "DistanceRank_cityName": "City",
  "DistanceRank_distance": "Mileage（KM）",
  "DistanceRank_order": "Order Number",
  "DistanceRank_No_Data": "No Data"
}